Subject: Re: [dhcwg] Questions about layer two relay agents in dhcpv4...

From: Ted Lemon <[email-masked]>
Date: Thu, 2 Sep 2010 12:57:23 -0400

On Aug 27, 2010, at 6:43 AM, Bharat Joshi wrote:
>      If you guys can provide feedback on whether we should target L2 RA for standard track or Informational RFC. If everyone is fine with it being a standard track RFC, we will need to make few changes. If it can only be an informational one, we will add sufficient amount of text to fix the problem pointed out by Ted or remove that point all together.

Sorry, got lost in the weeds.   I would rather have the l2ra draft be standards-track than put all the l2ra standard stuff into the relay encapsulation draft.   I am working on a new version of the relay encapsulation draft, which will contain the l2ra text I want--I'd suggest that when I publish it, you steal all the text that specifies how l2ras have to work that isn't specific to encapsulation (I can work with you on this), and spin a new version of the l2ra draft with that text in it and then we can examine the l2ra draft and see what to take out of it.   I suggest doing it this way only because I want to have the spec clear before we start chopping it up... :')